<?xml version="1.0" encoding="utf-8"?>
<Hishop>
  <Config ResourceClass="AdminMenu" Target="Main" />
  <Modules>
    <Module ResourceName="IDS_Module_Shop" ImageUrl="~/admin/images/chngcol.gif"></Module>
    <Module ResourceName="IDS_Module_Product" ImageUrl="~/admin/images/TBNAIL.GIF"></Module>
    <Module ResourceName="IDS_Module_Customer" ImageUrl="~/admin/images/LOGO.GIF"></Module>
    <Module ResourceName="IDS_Module_Sales" ImageUrl="~/admin/images/ICNPIE.GIF"></Module>
    <Module ResourceName="IDS_Module_Promote" ImageUrl="~/admin/images/shiyoudecuxiao.GIF"></Module>
    <Module ResourceName="IDS_Module_Info" ImageUrl="~/admin/images/liuyan.gif"></Module>
    <Module ResourceName="IDS_Module_Report" ImageUrl="~/admin/images/comment3.gif"></Module>
    <Module ResourceName="IDS_Module_NetTools" ImageUrl="~/admin/images/ProductSetup.png"></Module>
    <Module ResourceName="IDS_Module_Total" ImageUrl="~/admin/images/tj_2.gif"></Module>
    <Module ResourceName="IDS_Module_Service" ImageUrl="~/admin/images/admin_ReCharge.gif"></Module>
  </Modules>
</Hishop>
